<div align="center">
    <!-- heading -->
    <div style="width: 98%">
        <!-- <mat-toolbar-row style="align-content: center"> -->
        <h3>
            <b>
               Activate Customer
            </b>
        </h3>
        <!-- </mat-toolbar-row> -->
    </div>
    <mat-dialog-content>
        

            <div class="tab-content p-24" fusePerfectScrollbar>

                <mat-form-field appearance="outline">
                    <mat-label>Choose start date</mat-label>
                    <input matInput [matDatepicker]="startDate" [(ngModel)]="activateDate" [min]='todayDate'>
                    <mat-datepicker-toggle matSuffix [for]="startDate"></mat-datepicker-toggle>
                    <mat-datepicker #startDate></mat-datepicker>
                </mat-form-field>
          
            
           </div>
       
    </mat-dialog-content>
    <mat-dialog-actions style="justify-content: space-evenly;">
        <div style="display: inline-flex;">
            <button [disabled]="activateDate==null" mat-raised-button color="accent" (click)="submit()">
                Submit
            </button>
            &nbsp;
            <button mat-raised-button color="accent" (click)="cancel()">
                Cancel
            </button>

        </div>
    </mat-dialog-actions>

</div>